
.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: dark-gray;
	line-height: 150%;
	}

	.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D3003F;
	font-weight: bold;
}

.subtitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 	#a32b00;
	font-weight: bold;
}

.subtitle1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 	#66c;			// E61808
	font-weight: bold;
	font-style: italic;
}

.subtitle2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 	#CE2020;
	font-weight: bold;
}

a.nav{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:white;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B86401;
	font-weight: bold;
	text-decoration: none;
}

a.news{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#005169;
	font-weight: bold;
	text-decoration: none;
}

a.news:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#6A33A2;
	font-weight: bold;
	text-decoration: none;
}
a.link1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9E1C09;
	font-weight: bold;
	text-decoration: none;
}

a.link1:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E61808;
	font-style: italic;
	text-decoration: none;
}

a.link2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.link2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-style:;
	text-decoration: none;
}

.footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.footer:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  white;
	font-weight: bold;
	font-style: italic;
	text-decoration: italics;
}
